Subject: Ticket Assigned - Urgent I want someone to connect me
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 06:54:59 +0000 (UTC)

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent I want someone to connect me  Good evening 

I am calling from one week before and till now I didn’t get any answer,
They canceled my order without informing me and without any reason, and I didn’t get me money.

I want some to connect me today urgent.
Mobile number: 050-7969562

‫أُرسلت من الـ iPhone‬ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1196546